
@media (min-width: 768px) {
	.about-section {
		background: url("https://www.downerlaw.com/nitropack_static/gjkrLTqQOOqWaGxweghmjWxzGerYvsXQ/assets/images/optimized/rev-37d5519/www.downerlaw.com/wp-content/themes/downerlaw/assets/images/bg-about.webp");
		background-size: cover;
	}
	
	.form-section {
		background: url("https://www.downerlaw.com/nitropack_static/gjkrLTqQOOqWaGxweghmjWxzGerYvsXQ/assets/images/optimized/rev-37d5519/www.downerlaw.com/wp-content/themes/downerlaw/assets/images/bg-form.webp");
		background-size: cover;
	}
	
	.content_section .main-row {
		--bs-gutter-x: 80px;
	}
}

@media (min-width:1200px) {
	.container {
		max-width: 1150px;
	}
	
	.nav-menu > ul.menu > li:nth-child(2) {
		margin-left: 0;
	}
}

@media (min-width:1300px) {
	.container {
		max-width: 1250px;
	}
	
	.wide .container {
		max-width: 95%;
	}
	
	.home-banner {
		height: calc(100vh - 90px);
	}
}

@media (min-width:1400px) {
	.container {
		max-width: 1300px;
	}
}

@media (min-width:1600px) {
	.container {
		max-width: 1420px;
	}
	
	.spaced, .section-pd {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	
	.cta-section {
		padding-bottom: 180px;
	}
	
	.form-section .image {
		min-height: 750px;
	}
}

@media (min-width:1800px) {
	.wide .container {
		max-width: 1600px;
	}
}

@media (max-width:1800px) {
	.header-logo {
		width: 400px;
	}
	
	.header-right {
		width: calc(100% - 400px);
	}
	
	.nav-menu > ul.menu > li {
		margin: 0 10px;
	}
	
	.nav-menu > ul.menu > li.menu-item-has-children {
		margin-right: 17px;
	}
	
	.nav-menu > ul> li> a {
		font-size: 14px;
	}
	
	.header-btn {
		margin-left: 30px;
		min-width: auto;
		width: 170px;
	}
	
	.header-btn .btn {
		font-size: 16px;
		line-height: 1.2;
		min-width: 100%;
		padding: 10px 20px;
	}
	
	.header .nav-menu {
		padding: 0px 30px;
	}
	
	.partner-section .partner-title {
		font-size: 55px;
	}
	
	.partner-section .partner-title span {
		font-size: 80px;
	}
	
	.video-section {
		height: 650px;
	}
	
	.team-slider .image {
		height: 350px;
	}
	
	.faqs-section .block-image {
		width: calc(100% + 130px);
	}
	
	.sidebar li a {
		font-size: 22px;
	}
	
	.team-list-section .four-columns .tm-image {
		height: 400px;
	}
}

@media (max-width:1500px) {
	body {
		font-size: 18px;
	}
	
	h1, .h1 {
		--h1: 40px;
	}
	
	h2, .h2 {
		--h2: 35px;
	}
	
	h3, .h3 {
		--h3: 30px;
	}
	
	h4, .h4 {
		--h4: 25px;
	}
	
	h5, .h5 {
		--h5: 22px;
	}
	
	h6, .h6 {
		--h6: 18px;
	}
	
	.heading {
		--heading: 55px;
	}
	
	.header-logo {
		width: 300px;
	}
	
	.header-right {
		width: calc(100% - 300px);
	}
	
	.nav-menu > ul> li> a {
		font-size: 13px;
	}
	
	.header .nav-menu {
		margin-right: 15px;
	}
	
	.header-gtranslate .gtranslate_wrapper .glink span {
		font-size: 14px;
	}
	
	.header-gtranslate {
		margin-left: 15px;
	}
	
	.header-phone {
		margin-left: 15px;
	}
	
	.header-phone .phone-title {
		font-size: 12px;
	}
	
	.header-btn {
		width: 130px;
	}
	
	.header-btn .btn {
		font-size: 14px;
	}
	
	.home-banner .banner-title {
		font-size: 85px;
	}
	
	.partner-section .partner-title {
		font-size: 48px;
	}
	
	.partner-section .partner-title span {
		font-size: 70px;
	}
	
	.video-section {
		height: 600px;
	}
	
	.team-section .main-row {
		padding-left: 50px;
	}
	
	.team-slider .name {
		font-size: 22px;
	}
	
	.team-list-section .tm-image {
		height: 450px;
	}
	
	.team-list-section .tm-name {
		font-size: 28px;
	}
	
	.practice-areas-list .pa-title {
		font-size: 30px;
	}
	
	.practice-areas-list .pa-image-wrap {
		height: 250px;
	}
	
	.contact-form-section .form-select {
		font-size: 14px;
	}
	
	.team-list-section .four-columns .tm-image {
		height: 370px;
	}
	
	.header-sp-btn {
		margin-left: 15px;
	}
	
	.header-sp-btn .sp-btn {
		padding: 18px 20px;
	}
	
	.header-sp-btn .sp-btn {
		font-size: 14px;
	}
}

@media (max-width:1400px) {
	body {
		font-size: 16px;
	}
	
	h1, .h1 {
		--h1: 35px;
	}
	
	h2, .h2 {
		--h2: 32px;
	}
	
	h3, .h3 {
		--h3: 28px;
	}
	
	h4, .h4 {
		--h4: 25px;
	}
	
	h5, .h5 {
		--h5: 22px;
	}
	
	h6, .h6 {
		--h6: 18px;
	}
	
	.heading {
		--heading: 45px;
	}
	
	.header-logo {
		width: 250px;
	}
	
	.header-right {
		width: calc(100% - 250px);
	}
	
	.articles-list .article-title {
		font-size: 20px;
	}
	
	.home-banner .banner-title {
		font-size: 80px;
	}
	
	.home-banner .banner-content {
		padding-bottom: 80px;
	}
	
	.team-slider .name {
		font-size: 20px;
	}
	
	.team-slider .role {
		font-size: 14px;
	}
	
	.team-slider .image {
		height: 300px;
	}
	
	.practice-areas-list .pa-inner {
		padding: 20px;
	}
	
	.page-banner .banner-title {
		font-size: 45px;
	}
	
	.about-section .image {
		padding-left: 150px;
	}
	
	.team-list-section .four-columns .tm-image {
		height: 350px;
	}
}

@media (max-width:1300px) {
	body.logged-in {
		padding-top: 65px;
	}
	
	.heading {
		--heading: 40px;
	}
	
	.nav-menu > ul> li> a {
		font-size: 12px;
	}
	
	.header-sp-btn .sp-icon {
		width: 18px;
		height: 18px;
	}
	
	.header-sp-btn .sp-btn {
		font-size: 12px;
	}
	
	.header-gtranslate .gtranslate_wrapper .glink span {
		font-size: 12px;
	}
	
	.header-phone .phone-no {
		font-size: 13px;
	}
	
	.header-btn {
		width: 120px;
	}
	
	.header-btn .btn {
		font-size: 12px;
		padding: 10px 15px;
	}
	
	.header-btn {
		margin-left: 15px;
	}
	
	.header-phone .phone-title {
		font-size: 10px;
		margin-left: 20px;
	}
	
	.partner-section .partner-title {
		font-size: 40px;
	}
	
	.partner-section .partner-title span {
		font-size: 60px;
	}
	
	.video-section {
		height: 500px;
	}
	
	.team-slider .item {
		padding: 0 10px;
	}
	
	.team-slider .name {
		font-size: 18px;
	}
	
	.team-slider .role {
		font-size: 13px;
	}
	
	.articles-section .article-title {
		font-size: 28px;
	}
	
	.footer .widget-title {
		font-size: 18px;
	}
	
	.footer-bottom {
		padding: 25px 0;
	}
	
	.practice-areas-list .pa-title {
		font-size: 25px;
	}
	
	.practice-areas-list .row {
		--bs-gutter-x: 20px;
	}
	
	.sidebar-form .form-title {
		font-size: 28px;
	}
	
	.sidebar .widgettitle, .sidebar .widget-title {
		font-size: 28px;
	}
	
	.articles-list .article-title {
		font-size: 18px;
	}
	
	.team-member-sidebar {
		padding: 30px;
	}
	
	.team-member-contact {
		padding: 50px;
	}
	
	.team-member-content {
		padding-left: 30px;
	}
	
	.team-list-section .four-columns .tm-image {
		height: 320px;
	}
}

@media (max-width:1250px) {
	.heading {
		--heading: 40px;
	}
	
	.header-logo {
		width: 220px;
	}
	
	.header-right {
		width: calc(100% - 220px);
	}
	
	.practice-list .pa-title {
		font-size: 28px;
	}
	
	.team-list-section .tm-image {
		height: 400px;
	}
	
	.reviews-page .testimonials-slider {
		margin: 0 40px;
	}
	
	.home-banner .row {
		max-width: 700px;
	}
	
	.faqs-section .block-image {
		width: calc(100% + 110px);
	}
}

@media (max-width:1199px) {
	body {
		padding-top: 90px;
	}
	
	h1, .h1 {
		--h1: 35px;
	}
	
	h2, .h2 {
		--h2: 32px;
	}
	
	h3, .h3 {
		--h3: 28px;
	}
	
	h4, .h4 {
		--h4: 25px;
	}
	
	h5, .h5 {
		--h5: 22px;
	}
	
	h6, .h6 {
		--h6: 18px;
	}
	
	.heading {
		--heading: 35px;
	}
	
	.header-gtranslate .glink[data-gt-lang="es"]:after {
		content: "ES";
		font-size: 16px;
	}
	
	.header-gtranslate .glink[data-gt-lang="en"]:after {
		content: "EN";
		font-size: 16px;
	}
	
	.header-logo {
		width: 300px;
	}
	
	.header-right {
		width: calc(100% - 300px);
	}
	
	.header-sp-btn {
		margin-left: 12px;
	}
	
	.header-sp-btn .sp-btn {
		font-size: 0;
		padding: 5px;
		width: 32px;
		height: 32px;
		background: #fff;
		border-radius: 5px;
		border: 0;
		display: block;
	}
	
	.header-sp-btn .sp-icon {
		width: 100%;
		height: 100%;
		display: none;
	}
	
	.header-sp-btn .sp-icon path {
		stroke: var(--color-three);
	}
	
	.header-gtranslate .gtranslate_wrapper .glink {
		color: var(--color-three);
	}
	
	.section-pd, .spaced {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	
	.header .nav-menu {
		display: none;
	}
	
	.menu-button {
		display: flex;
	}
	
	.header-btn {
		display: none;
	}
	
	.header-phone a {
		display: block;
		width: 100%;
	}
	
	.header-phone .phone-no {
		font-size: 0;
		margin: 0;
	}
	
	.header-phone .phone-title {
		font-size: 0;
	}
	
	.header-phone .phone-icon {
		width: 100%;
		height: 100%;
		margin-right: 0;
	}
	
	.header-phone .phone-title-wrap {
		display: block;
	}
	
	.header-phone {
		background: #fff;
		padding: 5px;
		border-radius: 5px;
		width: 32px;
		height: 32px;
		margin-left: 12px;
	}
	
	.header-phone .phone-icon path {
		stroke: var(--color-three);
	}
	
	.header-gtranslate {
		border: 0;
		border-radius: 5px;
		width: 32px;
		height: 32px;
		background: #fff;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-left: 0;
		padding: 0;
	}
	
	.header-gtranslate .gtranslate_wrapper .glink {
		gap: 0;
	}
	
	.header-gtranslate .gtranslate_wrapper .glink span {
		font-size: 0;
	}
	
	.header-gtranslate .glink svg, .header-gtranslate .glink img {
		width: 100%;
		height: 100%;
	}
	
	.header-search {
		width: 32px;
		height: 32px;
		background: #fff;
		border-radius: 5px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	.header-search svg {
		fill: var(--color-three);
	}
	
	.home-banner .banner-title {
		font-size: 70px;
	}
	
	.home-banner .banner-content {
		padding-bottom: 50px;
	}
	
	.partner-section .partner-title {
		font-size: 35px;
	}
	
	.partner-section .partner-title span {
		font-size: 50px;
	}
	
	.testimonials-slider .quote {
		width: 90px;
		height: 70px;
		margin-bottom: 30px;
	}
	
	.testimonials-slider .row {
		--bs-gutter-x: 40px;
	}
	
	.faqs-content-block {
		padding: 50px;
	}
	
	.faqs-section .block-image {
		width: calc(100% + 95px);
	}
	
	.form-section .form-inner {
		padding: 40px;
	}
	
	.map-section iframe {
		height: 450px;
	}
	
	.home-articles-list .item:nth-child(3) {
		display: none;
	}
	
	.footer .widget-title {
		font-size: 16px;
	}
	
	.partner-section .partner-logo img {
		max-width: 175px;
	}
	
	.counter-section .counter {
		font-size: 45px;
	}
	
	.video-section {
		height: 450px;
	}
	
	.video-section .play-icon {
		width: 80px;
		height: 80px;
	}
	
	.team-list-section .tm-image {
		height: 350px;
	}
	
	.team-list-section .tm-name {
		font-size: 22px;
	}
	
	.team-list-section .role {
		font-size: 16px;
	}
	
	.sidebar-form .form-title {
		font-size: 24px;
	}
	
	.sidebar li a {
		font-size: 18px;
	}
	
	.contact-info-blocks .block-title {
		font-size: 22px;
	}
	
	.footer-logo a {
		max-width: 500px;
	}
	
	.team-member-contact {
		padding: 20px 20px;
	}
	
	.blog-item .blog-image {
		height: 250px;
	}
	
	.blog-meta {
		font-size: 14px;
	}
	
	.team-list-section .four-columns .tm-image {
		height: 360px;
	}
	
	.team-member-phone .phone-title span, .team-member-fax .fax-title span {
		font-size: 20px;
	}
}

@media (max-width:991px) {
	body.logged-in {
		padding-top: 45px;
	}
	
	.home-banner {
		height: auto;
	}
	
	.home-banner .row {
		max-width: 500px;
	}
	
	.home-banner .banner-content {
		padding-bottom: 50px;
		padding-top: 50px;
	}
	
	.home-banner .banner-title {
		font-size: 60px;
	}
	
	.home-banner .banner-description {
		font-size: 15px;
	}
	
	.partner-section .partner-title {
		font-size: 25px;
	}
	
	.partner-section .partner-title span {
		font-size: 37px;
	}
	
	.about-section .row {
		--bs-gutter-y: 40px;
	}
	
	.cta-section .btn {
		padding: 15px 15px;
	}
	
	.cta-section {
		text-align: center;
	}
	
	.cta-section .row {
		--bs-gutter-y: 20px;
	}
	
	.team-section .main-row {
		padding-left: 0;
		--bs-gutter-y: 30px;
	}
	
	.team-slider .image {
		height: 400px;
	}
	
	.faqs-content-block {
		text-align: center;
	}
	
	.faqs-section .block-image {
		width: 100%;
		text-align: center;
		max-width: 500px;
		margin: 30px auto 0;
	}
	
	.faqs-section .block-image img {
		padding-left: 0;
	}
	
	.attorney-section .attorney-info {
		text-align: center;
	}
	
	.attorney-section .description ul {
		text-align: left;
	}
	
	.team-section .main-row {
		text-align: center;
	}
	
	.team-section .main-row .btn {
		display: none;
	}
	
	.team-section .slick-arrow {
		left: calc(50% - 20px);
		transform: translate(-50%);
	}
	
	.team-section .slick-next {
		left: calc(50% + 30px);
	}
	
	.faqs-content-block {
		margin-bottom: 50px;
	}
	
	.faqs-section .content-col .inner {
		padding-right: 0;
		margin-bottom: 30px;
	}
	
	.form-section .form-sec-wrap {
		margin-left: 50px;
		margin-right: 50px;
		background: transparent;
	}
	
	.form-section .form-inner {
		padding: 40px;
		background: #fff;
		margin-top: 40px;
		border-radius: 20px;
	}
	
	.form-section .image-two {
		left: -50px;
	}
	
	.footer .footer-col-1 {
		width: 50%;
	}
	
	.footer .footer-col-2 {
		width: 50%;
	}
	
	.footer .footer-col-3 {
		width: 50%;
		padding-left: 0;
		padding-right: 40px;
	}
	
	.footer .footer-col-4 {
		width: 50%;
		padding-right: 0;
		padding-left: 0;
	}
	
	.footer-top .row {
		--bs-gutter-y: 30px;
	}
	
	.footer-logo {
		margin-bottom: 50px;
	}
	
	.footer-top {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	
	.map-section iframe {
		height: 400px;
	}
	
	.footer-bottom {
		font-size: 14px;
	}
	
	.testimonials-slider .slick-arrow {
		left: calc(42% + 15px);
	}
	
	.testimonials-slider .slick-arrow.slick-next {
		left: calc(42% + 65px);
	}
	
	.team-main-section .row {
		--bs-gutter-y: 30px;
	}
	
	.team-member-content {
		padding-left: 0;
		margin-top: 30px;
	}
	
	.team-member-content-blocks .row {
		--bs-gutter-y: 20px;
	}
	
	.contact-main-section .row {
		--bs-gutter-x: 0;
		--bs-gutter-y: 30px;
	}
	
	.contact-info-blocks .block-inner {
		padding: 20px;
	}
	
	.contact-info-blocks .block-title {
		font-size: 18px;
	}
	
	.team-member-image {
		text-align: center;
	}
	
	.team-member-image img {
		max-width: 400px;
	}
	
	.page-banner .banner-title {
		font-size: 40px;
	}
	
	.sidebar .widgettitle, .sidebar .widget-title {
		font-size: 24px;
	}
	
	.contact-form-section .form-sec-wrap {
		margin-left: 0;
	}
	
	.contact-form-section .form-sec-wrap {
		margin-left: 50px;
		margin-right: 50px;
	}
	
	.contact-form-section .image-two {
		left: -50px;
	}
	
	.about-section .image {
		padding-left: 100px;
	}
	
	.team-section .btn {
		margin-top: 70px;
	}
	
	.faqs-section .block-title {
		white-space: normal;
	}
	
	.home-banner:after {
		content: "";
		position: absolute;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, .4);
		z-index: -1;
	}
}

@media (max-width:767px) {
	body.logged-in {
		padding-top: 20px;
	}
	
	body {
		font-size: 16px;
		padding-top: 65px;
	}
	
	h1, .h1 {
		--h1: 30px;
	}
	
	h2, .h2 {
		--h2: 28px;
	}
	
	h3, .h3 {
		--h3: 24px;
	}
	
	h4, .h4 {
		--h4: 22px;
	}
	
	h5, .h5 {
		--h5: 20px;
	}
	
	h6, .h6 {
		--h6: 18px;
	}
	
	.heading {
		--heading: 34px;
	}
	
	.section-pd, .spaced {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	
	.container, .container-sm {
		max-width: 100%;
	}
	
	.btn {
		font-size: 14px;
	}
	
	.html5lightbox .icon-play {
		width: 40px;
		height: 40px;
	}
	
	.list-style li::before {
		top: 12px;
		width: 14px;
		height: 14px;
		background-size: 14px;
	}
	
	.list-style li {
		padding-left: 25px;
	}
	
	.small-heading {
		font-size: 16px;
	}
	
	.header {
		padding: 15px 0;
	}
	
	.header-logo {
		width: 175px;
	}
	
	.header-right {
		width: calc(100% - 175px);
	}
	
	.header-sp-btn {
		margin-left: 5px;
	}
	
	.header-phone {
		margin-left: 5px;
	}
	
	.menu-button {
		margin-left: 5px;
	}
	
	.home-banner:before {
		display: none;
	}
	
	.home-banner .banner-content {
		padding-bottom: 80px;
		padding-top: 130px;
	}
	
	.home-banner .banner-title {
		font-size: 45px;
	}
	
	.home-banner {
		text-align: center;
	}
	
	.partner-section .partner-logo img {
		max-width: 130px;
	}
	
	.about-section {
		background: url("https://www.downerlaw.com/nitropack_static/gjkrLTqQOOqWaGxweghmjWxzGerYvsXQ/assets/images/optimized/rev-37d5519/www.downerlaw.com/wp-content/themes/downerlaw/assets/images/m-bg-about.webp");
		background-size: cover;
		text-align: center;
	}
	
	.review-agency .autor-images {
		display: flex;
		justify-content: center;
	}
	
	.partner-section {
		text-align: center;
	}
	
	.partner-section .partner-title {
		font-size: 35px;
	}
	
	.partner-section .partner-title span {
		font-size: 45px;
	}
	
	.partner-section .partner-logo {
		margin-top: 20px;
	}
	
	.practice-sec-info {
		text-align: center;
	}
	
	.practice-sec-info .btn {
		display: none;
	}
	
	.practice-list .inner {
		display: flex;
		flex-wrap: wrap;
		text-align: center;
		gap: 15px;
	}
	
	.practice-list .pa-title {
		font-size: 22px;
		width: 100%;
	}
	
	.practice-list .pa-image {
		width: 100%;
	}
	
	.practice-list .pa-content {
		width: 100%;
	}
	
	.practice-list .pa-image img {
		width: 100%;
		height: 175px;
		filter: grayscale(1);
	}
	
	.practice-list .item:before {
		top: auto;
		bottom: 0;
	}
	
	.practice-list .item:hover .pa-image img {
		transform: none;
	}
	
	.practice-list .item {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	.practice-sec-info {
		margin-bottom: 0;
	}
	
	.cta-section {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	
	.attorney-section .heading {
		padding-right: 0;
	}
	
	.attorney-section .attorney-image {
		margin: 40px 0;
	}
	
	.testimonials-section {
		text-align: center;
	}
	
	.testimonials-section .row-1 .btn {
		display: none;
	}
	
	.testimonials-section .row-1 {
		margin-bottom: 20px;
	}
	
	.testimonials-section .testimonials-slider {
		margin-top: 40px;
	}
	
	.testimonials-slider .star-rating {
		justify-content: center;
	}
	
	.testimonials-slider .slick-arrow {
		left: calc(50% - 40px);
	}
	
	.testimonials-slider .slick-arrow.slick-next {
		left: calc(50% + 10px);
	}
	
	.counter-section .counter {
		font-size: 35px;
	}
	
	.counter-section .row {
		--bs-gutter-y: 30px;
	}
	
	.counter-section  .inner {
		border-color: #52575d;
	}
	
	.counter-section .item:nth-child(even) .inner {
		border-right: 0;
	}
	
	.video-section {
		height: 370px;
	}
	
	.video-section .play-icon {
		width: 60px;
		height: 60px;
	}
	
	.team-slider .image {
		height: 350px;
	}
	
	.team-slider .name {
		font-size: 20px;
	}
	
	.team-slider .role {
		font-size: 14px;
	}
	
	.faqs-content-block {
		padding: 40px 20px;
	}
	
	.faqs-section .block-image {
		margin: 40px auto 0;
	}
	
	.testimonials-slider .name {
		font-size: 18px;
	}
	
	.testimonials-slider .slick-arrow {
		bottom: -10px;
	}
	
	.faqs-section {
		padding-top: 30px;
	}
	
	.faqs-section .content-col {
		text-align: center;
	}
	
	.faq-accordion .accordion-item .accordion-header button {
		font-size: 20px;
	}
	
	.form-section .form-sec-wrap {
		margin-left: 0;
		margin-right: 0;
		background: transparent;
	}
	
	.form-section .image {
		text-align: center;
	}
	
	.form-section .image-one {
		width: calc(100% - 60px);
		border-radius: 20px;
	}
	
	.form-section .image-two {
		left: 12px;
		max-width: calc(100% - 24px);
		width: calc(100% + 24px);
	}
	
	.form-section .form-inner {
		padding: 40px 20px;
		background: #fff;
		margin-top: 40px;
		border-radius: 20px;
	}
	
	.map-section iframe {
		height: 360px;
	}
	
	.articles-top-info {
		text-align: center;
		margin-bottom: 40px;
	}
	
	.articles-top-info .btn {
		display: none;
	}
	
	.footer-top {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.footer .footer-col-1 {
		width: 100%;
		padding-right: 0;
	}
	
	.footer .footer-col-2 {
		width: 100%;
	}
	
	.footer .footer-col-3 {
		width: 100%;
		padding-left: 0;
	}
	
	.footer .footer-col-4 {
		width: 100%;
		padding-left: 0;
	}
	
	.footer-logo img {
		width: 300px;
	}
	
	.footer .widget-title::after {
		max-width: 100px;
	}
	
	.footer-bottom .container {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	.footer-bottom {
		font-size: 12px;
	}
	
	.footer-links ul {
		margin-left: 0;
		margin-top: 10px;
	}
	
	.footer-top .row {
		--bs-gutter-y: 40px;
	}
	
	.footer-logo {
		margin-bottom: 0;
	}
	
	.attorney-section .attorney-info {
		--bs-gutter-x: 0;
	}
	
	.team-list-section .row {
		--bs-gutter-x: 0;
	}
	
	.team-member-sidebar {
		padding: 15px;
	}
	
	.team-member-contact {
		margin-top: 15px;
	}
	
	.team-member-content {
		margin-top: 40px;
	}
	
	.practice-areas-list .heading {
		margin-bottom: 30px;
	}
	
	.sidebar {
		margin-top: 40px;
	}
	
	.sidebar-form {
		padding: 40px 20px;
	}
	
	.sidebar .widget {
		padding: 40px 15px;
	}
	
	.page-banner .banner-content-wrap {
		padding-top: 80px;
		padding-bottom: 40px;
	}
	
	.page-banner .banner-title {
		font-size: 35px;
	}
	
	.contact-form-section .form-sec-wrap {
		margin-left: 0;
		margin-right: 0;
		background: transparent;
	}
	
	.contact-form-section .form-image {
		text-align: center;
	}
	
	.contact-form-section .image-one {
		width: calc(100% - 60px);
		border-radius: 20px;
	}
	
	.contact-form-section .image-two {
		left: 12px;
		max-width: calc(100% - 24px);
		width: calc(100% + 24px);
	}
	
	.contact-form-section .form-inner {
		padding: 40px 20px;
		background: #fff;
		margin-top: 40px;
		border-radius: 20px;
	}
	
	.contact-info-blocks .row {
		--bs-gutter-y: 20px;
	}
	
	.search-panel {
		height: 85px;
	}
	
	.search-panel form#searchform {
		width: 75%;
	}
	
	.search-close {
		right: 15px;
	}
	
	.partner-section:before {
		display: none;
	}
	
	.team-slider .item + .item {
		margin-top: 20px;
	}
	
	.reviews-page .testimonials-slider {
		margin: 0;
	}
	
	.reviews-page .slider_arrow_style .slick-arrow {
		width: 40px;
		height: 40px;
		left: -5px;
	}
	
	.reviews-page .slider_arrow_style .slick-arrow.slick-next {
		right: -5px;
	}
	
	.reviews-page .review_box {
		padding: 30px 30px;
		text-align: center;
	}
	
	.testimonials-slider .quote {
		width: 60px;
		height: 40px;
		margin-bottom: 20px;
	}
	
	.form-section {
		background: url("https://www.downerlaw.com/nitropack_static/gjkrLTqQOOqWaGxweghmjWxzGerYvsXQ/assets/images/optimized/rev-37d5519/www.downerlaw.com/wp-content/themes/downerlaw/assets/images/m-bg-form.webp");
		background-size: cover;
	}
	
	.team-section .btn {
		margin-top: 30px;
	}
	
	.team-member-contact {
		display: block;
	}
	
	.team-member-phone {
		padding-bottom: 20px;
	}
	
	.team-member-fax {
		border-left: 0;
		border-top: 1px solid rgba(255, 255, 255, .35);
		padding-top: 30px;
		padding-bottom: 30px;
		padding-left: 0;
		padding-right: 0;
	}
	
	.team-member-email {
		padding-left: 0;
		border-left: 0;
		padding-top: 30px;
		border-top: 1px solid rgba(255, 255, 255, .35);
	}
	
	.attorney-section .description ul {
		text-align: left;
	}
}

@media (max-width:575px) {}

@media (min-width: 375px) and (max-width: 667px) and (orientation: landscape) {
	.home-banner .row {
		max-width: 100%;
	}
	
	.practice-list .pa-image img {
		height: 255px;
	}
	
	.team-slider .item {
		max-width: 400px;
		margin: auto;
	}
	
	.team-list-section .row {
		--bs-gutter-x: 12px;
	}
	
	.practice-areas-list .pa-image-wrap {
		height: 300px;
	}
	
	.blog-item .blog-image {
		height: 300px;
	}
}

@media (min-width: 768px) and (max-width: 991px) and (orientation: landscape) {
	.home-banner .row {
		max-width: 500px;
		text-align: center;
		margin: auto;
	}
	
	.review-agency .autor-images {
		justify-content: center;
	}
	
	.testimonials-section .author-text {
		width: 100%;
	}
	
	.testimonials-section .row-2 {
		text-align: center;
	}
	
	.testimonials-slider .star-rating {
		justify-content: center;
	}
	
	.testimonials-section .row-2 {
		align-items: center;
		text-align: center;
		--bs-gutter-y: 20px;
	}
	
	.home-articles-list .item {
		width: 100%;
	}
	
	.attorney-section .heading {
		padding-right: 0;
	}
	
	.team-section .btn {
		margin-top: 0;
	}
	
	.faqs-section .block-image {
		margin-top: 30px;
	}
}
